New Version Of Expo-Cli Available, Expo CLI Not Updating

Experienced an issue where I upon creating a new app I’m informed that expo is not using the latest version. However, simply running the given command does not result in successful updating. Finally I found this solution to work: https://forums.expo.io/t/solved-cannot-update-expo-cli-to-2-11-9-on-osx/20639 as in the comments it states to use “yarn global add expo-cli@latest”. I simply copied and pasted into the terminal command line.